@charset 'utf-8';

* {
	margin: 0;
	padding: 0;
}

html {
 width: 100%;
 height: 100%;
}

body {
 width: 100%;
 height: 100%;
 min-width: 1050px;
 font: 14px Arial, Helvetica, sans-serif;
 background-color: #dcdbcf;
 color: #000000;
}

ul {
 list-style: none;
}

img {
 vertical-align: middle;
 border: 0;
}

a {
	color: #dd0024;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

fieldset {
	position: relative;
	border-style: solid;
	border-color: #dddddd;
	border-width: 0 0 2px 0;
	min-height: 300px;
}

legend {
	font-size: 180%;
	color: #5c4c4c;
	width: 100%;
 border-style: solid;
 border-color: #dddddd;
 border-width: 0 0 2px 0;
	padding-bottom: 5px;
}

input,select,textarea {
 width: 300px;
 background-color: #f2f2f2;
 padding: 3px;
 color: #000000;
 font: 14px Arial, sans-serif;
 border: 1px solid #aaaaaa;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
}

input[type=radio], input[type=checkbox] {
 width: auto;
 background-color: transparent;
 border: none;
}

textarea {
 overflow: auto;
 resize: none;
 height: 100px;
}

option {
 padding: 0 5px;
}

button {
 position: relative;
 padding: 3px 10px;
 color: #ffffff;
 border: none;
 outline: none;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px;
	background: #d20000; /* Old browsers */
	background: -moz-linear-gradient(top, #d20000 0%, #910200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d20000), color-stop(100%,#910200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d20000 0%,#910200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d20000 0%,#910200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d20000 0%,#910200 100%); /* IE10+ */
	background: linear-gradient(top, #d20000 0%,#910200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d20000', endColorstr='#910200',GradientType=0 ); /* IE6-9 */
	font: 14px Arial, sans-serif;
}

button:active {
 top: 1px;
 left: 1px;
}

button.submit {
 font-weight: bold;
}

hr {
 border: none;
 border-top: 1px solid #aaaaaa;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
 display: block;
 height: 1px;
 overflow: hidden;
 float: none;
 clear: both;
}

.form-group {
 display: block;
 clear: both;
 margin-bottom: 10px;
}

.form-group .label {
 float: left;
 width: 35%;
 text-align: right;
 padding: 5px 0;
 vertical-align: middle;
 font-weight: bold;
}

.form-group .label:after {
 content: ': ';
}

.form-group .element {
 margin-left: 36%;
}

.form-group .text {
 margin-left: 36%;
 padding: 5px 0;
}

.form-group2 {
 display: block;
 clear: both;
 margin-bottom: 5px;
}

.form-group2 .label {
 padding: 5px 0;
 font-weight: bold;
}

.form-group2 .label:after {
 content: ': ';
}

.form-group2 .element {
 padding: 5px 0;
}

#container {
 background-color: #f4f5ef;
}

.wrapper {
 position: relative;
	width: 955px;
	margin: 0 auto;
	background-color: #ffffff;
}

#header {
	width: 100%;
	overflow: hidden;
}

#background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #f2f2f2;/*url(images/bg-default.jpg) no-repeat scroll top center;*/
}

#background > img {
	margin: 0 auto;
}

#top {
	position: relative;
	height: 90px;
 background-color: rgba(255, 255, 255, .8);
}

#logo {
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 400px;
	height: 60px;
	background: url(images/logo.png) no-repeat scroll center center;
	text-indent: -1000px;
}

#navs {
	position: absolute;
	top: 10px;
	right: 10px;
}

#navs li {
	float: left;
}

#navs li > a {
	display: block;
	margin: 0 10px;
	font-weight: bold;
	color: #34363e;
	text-decoration: none;
}

#navs li > a:hover {
	color: #d20000;
}

#banner {
	position: relative;
	min-height: 150px;
}

#banner > .box {
	position: relative;
	margin: 30px;
	background-color: #34363e;
	height: 280px;
}

#slides {
 position: absolute;
 top: 5px;
 left: 5px;
 z-index: 100;
 background-color: #ffffff;
}

.slides-container {
 position: relative;
	width: 885px;
 height: 270px;
	overflow: hidden;
 display: none;
}

.slides-container div.slide {
 display: block;
	width: 885px;
 height: 270px;
}

#slides .next, #slides .prev {
 position: absolute;
 display: block;
 top: 100px;
 left: 5px;
 width: 40px;
 height: 40px;
 z-index: 101;
 background: url(images/navs.png) no-repeat scroll 0 0;
 text-indent: -1000px;
}

#slides .next {
 left: 840px;
 background-position: -40px 0;
}

#slides .prev:hover {
 background-position: 0 -40px;	
}

#slides .next:hover {
 background-position: -40px -40px;	
}

.caption {
 position: absolute;
 left: 0;
 width: 875px;
 height: 30px;
 padding: 5px 0 0 10px;
 background: rgba(0, 0, 0, .5);
 font-size: 1.3em;
 line-height: 1.33;
 color: #ffffff;
 z-index: 500;
}

#spot {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 330px;
	height: 270px;
	overflow: hidden;
}

.spot-container {
	padding: 20px;
	color: #ffffff;
}

.spot-title {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
}

.spot-content {
	color: #aaacb0;
	height: 170px;
	overflow: hidden;
}

.spot-more {
 margin-top: 10px;
	text-align: right;
}

.spot-more a {
	color: #aaacb0;
	text-decoration: none;
	padding-right: 20px;
	background: url(images/more.png) no-repeat scroll right center;
}

.spot-more a:hover {
	color: #ffffff;
}

#body {
	position: relative;
	background-color: #ffffff;
}

#page-title {
 position: absolute;
 left: 15px;
 bottom: 15px;
 font-size: 300%;
 font-weight: bold;
 color: #ffffff;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
}

#page-content {
	padding: 20px;
 min-height: 400px;
}

#footer {
 width: 955px;
 margin: 0 auto;
 background-color: #34363e;
 color: #ffffff;
}

#foot-spots {
	padding: 20px;
	color: #aaacb0;
	text-align: center;
}

.foot-spot {
	float: left;
	width: 50%;
}

#foot-spots > a {
	margin: 0 10px;
	text-decoration: none;
}

.foot-spot > h2 {
	color: #ffffff;
	margin: 10px;
}

.foot-spot > img {
	float: right;
	border: 2px solid #dddddd;
	margin: 0 20px 5px 5px;
}

.foot-spot > p {
	padding: 10px;
}

#copyright {
	background-color: #2c2d35;
}

#masters {
	padding: 20px;
}

.socials {
	padding: 0 10px;
}

.socials > a {
 display: block;
 float: left;
 width: 34px;
 height: 34px;
 overflow: hidden;
 background: url(images/socials.png) no-repeat scroll 0 0;
 text-indent: -1000px;
 margin: 10px 5px;
}

a.facebook {
	background-position: -34px 0;
}

a.facebook:hover {
 background-position: -34px -34px;	
}

a.twitter {
 background-position: 0 0;
}

a.twitter:hover {
 background-position: 0 -34px;
}

a.gplus {
 background-position: -68px 0;
}

a.gplus:hover {
 background-position: -68px -34px;
}

.loading-bar {
 position: fixed;
 top: 100px;
 left: 100px;
 width: 50px;
 height: 50px;
 border: 2px solid #aaaaaa;
 background: #ffffff url(images/ajax-loader.gif) no-repeat center center;
 text-indent: -1000px;
 overflow: hidden;
 border-radius: 6px;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 -khtml-border-radius: 6px;
 box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
 -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
 -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
 -khtml-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.warning {
 text-align: center;
 color: #d20000;
 padding: 20px 0;
 font-size: 140%;
 text-shadow: 1px 1px 1px rgba(250, 250, 2, .3);
}

.error-message {
 width: 80%;
 margin: 40px auto;
 border: 2px solid #ffba4b;
 padding: 20px;
 background: #ffffff url(images/error.png) no-repeat scroll 10px center;
}

.error-message .message {
 margin-left: 60px;
 font-size: 150%;
}

.button-bar {
 text-align: right;
 padding: 0 10px;
 margin: 5px 0;
}

.sharer {
 padding: 10px 0;
}

.news-list > li {
 float: left;
 width: 50%;
 height: 130px;
 overflow: hidden;
 margin-bottom: 15px;
}

.news-list > li > a {
 display: block;
 padding: 5px;
 color: #000000;
 text-decoration: none;
}

.news-list > li > a:hover {
 background-color: #f2f2f2;
}

.news-list > li > a > img {
 float: left;
 margin-right: 10px;
}

.news-list > li > a > span {
 display: block;
}

.news-list > li > a > span.news-title {
 font-weight: bold;
 margin-bottom: 5px;
}

.news-title {
 font-size: 140%;
 font-weight: bold;
}

.news-picture {
 float: left;
 margin: 0 10px 10px 0;
}

.news-summary {
 font-weight: bold;
}

.news-content {
 margin: 10px 0;
 min-height: 200px;
}

.paging {
 margin: 10px 0;
 text-align: center;
}

.paging span {
 margin: 0 5px;
}

.paging span.total {
 padding: 0 5px;
}

.paging select {
 width: auto;
}

.paging label {
 margin-left: 10px;
}

.tab-navs {
	position: absolute;
	top: 0;
	right: 0;
}

.tab-navs > ul {
	display: block;
}

.tab-navs li {
	float: left;
	margin: 0 5px;
}

.tab-navs li > a {
	display: block;
	padding: 10px 15px 17px 15px;
	color: #807f77;
	text-decoration: none;
	font-weight: bold;
}

.tab-navs li > a:hover {
	color: #e22f2d;
 text-decoration: none;
}

.tab-navs li > a.selected {
	color: #ffffff;
	background: url(images/tab-arrow.gif) no-repeat scroll bottom center;
}

.path {
	display: block;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #dddddd;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.path li {
	float: left;
}

.path li > a {
	padding: 5px 20px 5px 10px;
 background: url(images/path-arrow.gif) no-repeat scroll right center;
 text-decoration: underline;
}

.path li:last-child > a {
	background: transparent;
}

.path li > a:hover {
 text-decoration: none;
}

.product-categories {
 position: relative;
 width: 600px;
 height: 385px;
 margin: 20px auto;
}

.product-categories > li {
 width: 300px;
}

.product-categories > li > a {
 position: relative;
 display: block;
 width: 280px;
 padding: 0px 10px;
 text-align: right;
 z-index: 10;
 background: #ffffff;
 height: 97px;
 border-right: 1px solid #ddd;
 background-color: rgba(255,255,255, 0.8);
 text-decoration: none;
}

.product-categories > li:hover > a {
 background-color: rgba(174, 54, 55, 0.9);
}

.product-categories > li > a > span {
 display:block;
}

.product-categories > li > a > span:first-child {
 font-weight: 700;
 font-size: 16px;
 color: #333333;
 padding-top: 10px;
}

.product-categories > li > a > span:nth-child(2) {
 font-weight: 400;
 font-style: italic;
 font-size: 28px;
 font-family: 'Alegreya SC', Georgia, serif;
 -webkit-transition: color 0.2s linear;
 -moz-transition: color 0.2s linear;
 -o-transition: color 0.2s linear;
 -ms-transition: color 0.2s linear;
 transition: color 0.2s linear;
}

.product-categories > li:hover > a > span {
 color: #ffffff;
}

.product-categories > li > a > img {
 position: absolute;
 top: 0px;
 left: 0px;
 z-index: 1;
 opacity: 0;
 -webkit-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
 -moz-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
 -o-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
 -ms-transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
 transition: left 0.4s ease-in-out, opacity 0.6s ease-in-out;
}

.product-categories > li:hover > a > img {
 left: 300px;
 opacity: 1;
}

.product-list li {
 float: left;
 margin: 10px;
 border: 1px solid #dddddd;
}

.product-list li.category {
	background-color: #f7f7f7;
	border-color: #bbbbbb;
}

.product-list a {
 display: block;
 width: 262px;
 height: 210px;
 overflow: hidden;
 padding: 10px;
 text-align: center;
 text-decoration: none;
 background-color: transparent;
}

.product-list a:hover {
 background-color: #eeeeee;
}

.product-list img, .product-picture img {
 border: 2px solid #aaaaaa;
 padding: 5px;
 background-color: #ffffff;
 box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
 -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
 -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
 -khtml-box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
}

.product-list img {
	margin-bottom: 10px;
}

.product-list span {
 display: block;
 margin: 2px 0;
 color: #333333;
}

.product-list span.product-title {
 font-weight: bold;
 font-size: 120%;
}

.product-picture {
 float: left;
 width: 440px;
 height: 440px;
 overflow: hidden;
}

.product-pictures {
 display: block;
 float: left;
 width: 510px;
 margin-bottom: 10px;
}

.product-pictures .prev {
 float: left;
 width: 20px;
 height: 130px;
 line-height: 130px;
 text-align: center;
 background-color: #cccccc;
 color: #000000;
 cursor: pointer;
}

.product-pictures .prev:hover {
 background-color: #333333;
 color: #ffffff;
}

.product-pictures .pictures {
 float: left;
 width: 470px;
 height: 130px;
 overflow: hidden;
 background-color: #eeeeee;
}

.product-pictures .pictures a {
 display: block;
 float: left;
 margin: 5px 0 5px 5px;
}

.product-pictures .next {
 float: right;
 width: 20px;
 height: 130px;
 line-height: 130px;
 text-align: center;
 background-color: #cccccc;
 color: #000000;
 cursor: pointer;
}

.product-pictures .next:hover {
 background-color: #333333;
 color: #ffffff;
}

.product-content {
 margin-bottom: 10px;
}

.product-attributes {
 display: block;
 width: 100%;
}

.list {
	
}

.address {
 float: left;
 width: 400px;
 height: 250px;
}

.address .text {
}

.address .title {
 color: #34363E;
 font-weight: bold;
 font-size: 120%;
}

.address .description {
 margin: 10px 0;
 font-size: 120%;
}

.address .online {
 margin: 10px 0;
}

.address .online a {
 display: block;
 margin: 5px 0;
}

.form {
 float: right;
 width: 500px;
 height: 330px;
}
